Loading...
Searching...
No Matches
libm2k::analog::DMM_READING Struct Reference

The structure of a DMM. More...

`#include <libm2k/analog/enums.hpp>`

## Public Attributes

std::string | name
| The name of the channel.
std::string | id
| Channel's id.
double | value
| The measured value.
std::string | unit_name
| Unit of measurement.
std::string | unit_symbol
| Unit symbol.

## Detailed Description

The structure of a DMM.

The documentation for this struct was generated from the following file:

- analog/enums.hpp